2 Replies Latest reply on Dec 23, 2014 6:31 AM by turner111

    Running 5.7; wants to install June 2013?

    turner111 Level 1

      Subject line pretty much says it all...

       

      Why am I being asked to install a version last modified in June 2013? (according to "What's New")

       

      thanks

      Andrew